Subject: RE: IBIS Connector group status.

From: "Muranyi, Arpad" <[email-masked]>
Date: Thu, 25 Feb 1999 14:56:00 -0800

Kellee,

Thanks for the update.  I agree that the losses for a connector may be 
negligible, because they are fairly short.  However, it was also brought up
at 
DesignCon99 that whatever you do for the connector should be generalized for
EBD
and package, if possible, since they are so similar.  If that can be done, 
losses would become much more important.

Could an HSPICE-like method (W-element's matrix format with Rs and Gd) be 
adopted as an interim solution?

If possible at all, I would like to see the connector spec to be extended to
the
package at least since we have burning needs there, for which it would be
good 
to have the losses.

Arpad
============================================================================
====

Update on IBIS connector sub-group activities.

  At the presentation at DesignCon99 earlier this month
we had a few questions come up.  Most notable were the following:

1) The documentation about the type of matrix data needs a better
   description.  We agreed to add more documentation in this area:
   We have not completed this A.I. yet.

2) There is no way to describe lossy R,L,C,G effects.
   The sub-group responded by saying we had considered it but felt
   is was too complex to include in the first version of the specification.
   We agreed to reopen this for discussion in the sub-group.
   See below for details.

We have not gotten the full connector sub-group back together
since DesignCon but we plan to do so next week.  I felt we owed
an update since we have not reported back on the IBIS meeting
inputs.

Please feel free to forward any comments for the connector
sub-group to me.  We are very interested in creating a standard
that works for the majority of users.

In the mean time we had a discussion between Teradyne
and HyperLynx Electromagnetic guru's and begun discussions of
methods to describe lossy information in the specification.

HyperLynx-Teradyne meeting summary:
1) How do we describe the 3 major types of resistive loss
across frequency (R matrix).  General methods in use today only focus
on one or two and require geometric data as input.
2) How do we describe L,C frequency effects
3) How do we describe dielectric loss v.s. frequency (G matrix).

We discussed several methods and agreed that a full loss model
was very complex.  We determined 3 possible courses of action:
1) Continue without loss in the first release (follow up later)
2) Create a very simplified loss method for the first release
3) Continue discussions until a full featured loss model is found.

It was mentioned several times that because connectors are very short
typically less than an inch the loss with todays uses is very small
and we could probably get by without including loss until the next release.
It was also mentioned that acquiring the data from real connector models
to describe several aspects of loss is very difficult.
We also discussed the possibility of using the IBIS connector model for
doing cable models.

We will be discussing these options in the next connector sub-group meeting
and report our suggestions at that time to the full IBIS group.
We want to give serious consideration for method a simplified model at
that time.
More of the meeting details will be sent from Mikhail at Teradyne
to sub-committee along with a first cut at the proposed simplified loss
model.

Kellee

---------------------------------------------------------
Have a great day....
Kellee Crisafulli at HyperLynx
SI,EMC,X-talk and IBIS tools for the Windows platform
E-mail: <mailto:[email-masked]>
web:    <http://www.hyperlynx.com>
---------------------------------------------------------